Bug 1903808 - Pipewire makes my soundblaster audigy card disappear
Summary: Pipewire makes my soundblaster audigy card disappear
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pipewire
Version: 32
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Wim Taymans
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-12-02 20:32 UTC by Cyril
Modified: 2021-02-06 01:17 UTC (History)
2 users (show)

Fixed In Version: pipewire-0.3.20-1.fc33 pipewire-0.3.21-2.fc33
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-06 01:17:45 UTC
Type: Bug


Attachments (Terms of Use)

Description Cyril 2020-12-02 20:32:54 UTC
Description of problem:
Hello, 
after updating pipewire 3.15 from fedora 32 repositories, my sound card 
 0c: 02.0 Multimedia audio controller: Creative Labs EMU10k2 / CA0100 / CA0102 / CA10200 [Sound Blaster Audigy Series] (rev 03) was gone. I had to do a `$ sudo dnf downgrade pipewire *` and come back with pipewire 0.3.2. to get it back. Unfortunately, the sound is very low and there is some crackling.
I'm running with KDE

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Wim Taymans 2021-01-22 10:57:56 UTC
Still a problem with current versions?

Comment 2 Fedora Update System 2021-01-22 12:50:21 UTC
FEDORA-2021-f279349372 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-f279349372

Comment 3 Fedora Update System 2021-01-23 02:09:34 UTC
FEDORA-2021-f279349372 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-f279349372`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-f279349372

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2021-01-24 01:25:49 UTC
FEDORA-2021-f279349372 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Cyril 2021-02-02 19:12:07 UTC
Good evening,
I just updated my system and it's still awful. Maybe there is a slight improvement but I am not sure.
I therefore use the chip on my motherboard.

Comment 6 Fedora Update System 2021-02-04 10:16:55 UTC
FEDORA-2021-f394ea10e9 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-f394ea10e9

Comment 7 Fedora Update System 2021-02-05 01:27:18 UTC
FEDORA-2021-d6d23603c6 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-d6d23603c6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-d6d23603c6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-02-06 01:17:45 UTC
FEDORA-2021-d6d23603c6 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.